#!/bin/bash -e
cd "$(dirname "$0")"
. ../lib.sh

if ! [ -f hda.qcow2 ]; then
    ask_yn "hda.qcow2 not found, create?" \
        && bash ./create.sh \
        || exit 1
fi

qemu "$@" \
    -vga std \
    #-device usb-host,vendorid=0xffff,productid=0xffff
